/*
	WinSTon
*/

typedef struct {
	BOOL bCursorEmulation;
	BOOL bEnableAutoFire;
} JOYSTICK;

typedef struct {
	BOOL bUseDirectInput;
	JOYSTICK Joy[2];
} DLG_JOYSTICKS;

extern void Dialog_Joysticks_SetDefaults(void);
extern BOOL FAR PASCAL Dialog_Joysticks_DlgProc(HWND hDlg, UINT Message, UINT wParam, LONG lParam);
